
body {
	font-size: 12pt;
	line-height: 120%;
	background-image: url(../images/bg.gif);
	background-position: center;
}
td {
	font-size:12px;
	line-height: 120%;
}
a:hover {
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
	line-height: normal;
}
a:link {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: normal;
}
a:visited {
	font-size: 12px;
	text-decoration: none;
	line-height: normal;
	color: #000000;
}
.bian {	border: 1px solid #B82B00;}
.p14 {
	font-size: 14px;
	line-height: normal;
	text-decoration: none;
}

.menu {
	color:#ffffff;
	FONT-SIZE: 13px;
	line-height:120%;
}
.menu a:link,.menu a:visited {
	color:#ffffff;
	FONT-SIZE: 13px;
	line-height:120%;
	text-decoration:none;
}
.menu a:hover,.menu a:active {
	color:#ffff00;
	FONT-SIZE: 13px;
	line-height:120%;
	text-decoration:underline;
}

.login {
	color:#ffffff;
	FONT-SIZE: 12px;
	line-height:120%;
}
.login a:link,.login a:visited {
	color:#ffffff;
	FONT-SIZE: 12px;
	line-height:120%;
	text-decoration:none;
}
.login a:hover,.login a:active {
	color:#ffff00;
	FONT-SIZE: 12px;
	line-height:120%;
	text-decoration:underline;
}
/*历史成绩专用  font-weight:bold; */
.link4 {color:#000000;FONT-SIZE: 12px;line-height:120%;}
.link4 a:link {color:#ff0000;FONT-SIZE: 12px;line-height:120%;text-decoration:none;}
.link4 a:visited {color:#ff0000;FONT-SIZE: 12px;line-height:120%;text-decoration:none;}
.link4 a:active {color:##ff0000;FONT-SIZE: 12px;line-height:120%;text-decoration:none;}
.link4 a:hover {color:#00FF00;FONT-SIZE: 12px;line-height:120%;text-decoration:none;}


/*按钮*/
.anniou {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; PADDING-LEFT: 3px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(anniou1.gif); BORDER-LEFT: medium none; WIDTH: 52px; COLOR: #0066cc; PADDING-TOP: 2px; BORDER-BOTTOM: medium none; HEIGHT: 21px
}
.anniou2 {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; PADDING-LEFT: 3px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(anniou2.gif); BORDER-LEFT: medium none; WIDTH: 80px; COLOR: #0066cc; PADDING-TOP: 2px; BORDER-BOTTOM: medium none; HEIGHT: 21px
}
